:root {
  --primary-color: rgb(253, 215, 0);
  --white-color: #fff;
  --black-color: #000;
  --text-color: #333;
}

* {
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}

html {
  /* font-size: 62.5%;
    line-height: 1.6rem; */
  font-family: "Lato", sans-serif;
  box-sizing: border-box;
}

.container {
  max-width: 1200px;
  display: flex;
  align-items: center;
}
